<table class="table table-striped">
  <thead>
    <tr>
      <th>Id</th>
      <th>Bebida</th>
      <th>Preço</th>
      <th>Volume</th>
      <th>Excluir</th>
    </tr>
  </thead>
  <tbody>
    <tr *ngFor="let bebidas of lista">
      <td>{{bebidas.id}}</td>
      <td>{{bebidas.Bebida}}</td>
      <td>{{bebidas.Preco}}</td>
      <td>{{bebidas.Volume}}</td>
      <td><button class="btn btn-outline-danger" (click)="remover(bebidas.id)">Excluir</button></td>
    </tr>
  </tbody>
</table>
